Loading...
Searching...
No Matches
gridfire::config::EngineConfig Struct Reference

`#include <config.h>`

Collaboration diagram for gridfire::config::EngineConfig:
[legend]

## Public Attributes

EngineViewConfig | views

## Member Data Documentation

## views

EngineViewConfig gridfire::config::EngineConfig::views

The documentation for this struct was generated from the following file:

- src/include/gridfire/config/config.h